[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: module-assistant with ipw2200

On Sun, 2005-12-25 at 22:56 +0100, Erdi Balint wrote:

If the running kernel has been shipped with the Debian distribution,
please install the package kernel-headers-2.6.8-2-386"

Do you have the sarge (stable) branch in your /etc/apt/sources.list?
The kernel-headers package should be right there:

florian@isar:~$ apt-cache policy kernel-headers-2.6.8-2-386
  Installed: (none)
  Candidate: 2.6.8-16sarge1
  Version table:
     2.6.8-16sarge1 0
        500 http://security.debian.org stable/updates/main Packages


Reply to: